a  {
   text-decoration: underline;
   color: #de1b2d;
}

a:hover  {
   text-decoration: none;
   color: #de1b2d;
}
a ins  {
   text-decoration: none;
}

#contacttext p,
#bodytext p,
#testimonialheadingtext p,
#abouttextgrow p  {
   margin: 0px;
   line-height: 14px;
   font-family: Arial;
   padding-right: 9px;
   text-align: left;
}

#copyrighttext p,
#audiobytext p,
#websitetext p,  
#copyrighttexta p,
#audiobytexta p,
#websitetexta p{
   font: 9px/14px Arial;
   margin: 0px;
   color: #999999;
}

#websitetext p a:hover,
#audiobytext p a:hover,  
#websitetexta p a:hover,
#audiobytexta p a:hover{
   color: #999999;
   text-decoration: none;
}

#contactheadingstext p,
#contactdetailstext p  {
   font: 11px/14px Arial;
   margin: 0px;
   padding-bottom: 50px;
   text-align: left;
}

#itconsultantstext p,
#testimonialtext p  {
   margin: 0px;
   line-height: 14px;
   font-family: Arial;
   text-align: left;
}

#pid2contactus,
#pid1home,
#pid3aboutus  {
   margin: 0px auto 0px auto;
   width: 900px;
   position: relative;
}

#microsoftsmallbusinessspecialistimg  {
   visibility: visible;
   position: absolute;
   width: 120px;
   height: 58px;
}

#microsoftimg  {
   visibility: visible;
   position: absolute;
   width: 120px;
   height: 58px;
   left: 675px;
   top: 377px;
}

#audiobytext p a,
#websitetext p a,  
#audiobytexta p a,
#websitetexta p a  {
   color: #999999;
   text-decoration: underline;
}

#email,
#fax,
#phone,
#mail  {
   visibility: visible;
   position: absolute;
   left: 126px;
   width: 35px;
   height: 35px;
   background-repeat: no-repeat;
}

#testimonialheadingtext p  {
   font-size: 14px;
   color: #DE1B2D;
}

#bottombarc,
#bottombara  {
   background: url(aboutusmedia/bottombara.gif) no-repeat;
   visibility: visible;
   position: absolute;
   width: 768px;
   height: 20px;
}

#middlebar,
#bottombarh  {
   visibility: visible;
   position: absolute;
   left: 69px;
   width: 760px;
   height: 10px;
   background-color: #878282;
   background-image: none;
   font-size: 1px;
}

#navbarmenu li a:hover  {
   color: #FF0000;
}

#itconsultantstext p  {
   font-size: 18px;
}

#testimonialtext p  {
   font-size: 11px;
}

#itconsultantstext  {
   visibility: visible;
   position: absolute;
   left: 583px;
   top: 186px;
   width: 165px;
}

#navbarmenu li a  {
   text-decoration: none;
   color: #FFFFFF;
   height: 100%;
}

#copyrighttexta p,
#copyrighttext p  {
	text-align: left;
}

#abouttextgrow p  {
   padding-bottom: 12px;
   font-size: 12px;
}

#carringtonimg  {
   visibility: visible;
   position: absolute;
   left: 118px;
   top: 63px;
   width: 210px;
   height: 45px;
}

#audiobytexta p,
#audiobytext p  {
   text-align: left;
}

#navbarmenu li  {
   height: 100%;
   float: left;
   margin: 0px;
   padding-right: 3em;
}

#websitetexta p, 
#websitetext p  {
   text-align: center;
}

#bodya,
#bodyh  {
   visibility: visible;
   position: absolute;
   left: 38px;
   top: 19px;
   width: 832px;
   background-repeat: no-repeat;
}

#copyrighttext  {
   visibility: visible;
   position: absolute;
   left: 117px;
   width: 205px;
}

#copyrighttexta  {
	visibility: visible;
	position: absolute;
	left: 118px;
	width: 205px;
	top: 495px;
}

#contacttext p  {
   font-size: 16px;
   color: #DE1B2D;
}

#navbarshadow  {
   background: url(aboutusmedia/navbarshadow.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 67px;
   top: 221px;
   width: 731px;
   height: 61px;
}

#arrow,
#arrow1,
#arrow2  {
   background: url(aboutusmedia/arrow.gif) no-repeat;
   visibility: visible;
   position: absolute;
   top: 252px;
   width: 21px;
   height: 10px;
}

#audiobytext  {
   visibility: visible;
   position: absolute;
   left: 630px;
   width: 175px;
}

#audiobytexta  {
	visibility: visible;
	position: absolute;
	left: 630px;
	width: 175px;
	top: 495px;
}

#websitetext  {
   visibility: visible;
   position: absolute;
   left: 365px;
   width: 200px;
}

#websitetexta  {
	visibility: visible;
	position: absolute;
	left: 365px;
	width: 200px;
	top: 495px;
}

#bottombarc  {
   top: 678px;
   left: 70px;
}

#bodytext p  {
   font-size: 12px;
}

#bottombara  {
	top: 465px;
	left: 69px;
}

#navbarmenu  {
   font: bold 12px/17px Verdana;
   height: 17px;
   text-align: left;
   margin: 0px;
   padding: 0px;
   list-style: none;
   color: #FFFFFF;
   position: absolute;
   left: 118px;
   top: 234px;
   width: 350px;
}

#bottombarh  {
   top: 787px;
}

#middlebar  {
   top: 629px;
}

#navbar  {
   visibility: visible;
   position: absolute;
   left: 69px;
   top: 227px;
   width: 735px;
   height: 29px;
   background-color: #878282;
   background-image: none;
}

#banner  {
   background: url(aboutusmedia/banner.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 69px;
   top: 46px;
   width: 760px;
   height: 180px;
}

#bodya  {
   background-image: url(aboutusmedia/bodya.gif);
   height: 572px;
}

#bodyh  {
   background-image: url(homemedia/bodyh.gif);
   height: 872px;
}

#phone  {
   background-image: url(contactusmedia/phone.gif);
   top: 326px;
}

#email  {
   background-image: url(contactusmedia/email.gif);
   top: 455px;
}

#mail  {
   background-image: url(contactusmedia/mail.gif);
   top: 520px;
}

#dot  {
   background: url(aboutusmedia/dot.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 193px;
   top: 25px;
   width: 30px;
   height: 40px;
}

#fax  {
   background-image: url(contactusmedia/fax.gif);
   top: 391px;
}

#arrow  {
   left: 127px;
}

#arrow1  {
   left: 215px;
}

#arrow2  {
   left: 315px;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background-color: #FFFFFF;
}
